/*     219535 : BLANK 컨텐츠      */
.blank__219535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219535__ {height:60px}
}

/*     219545 : 타이틀 텍스트      */
.title__219545__ {font-size:0; }
.title__219545__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:28px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.7em;
}
.title__219545__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__219545__ p .yel {color:#fcc419}
.title__219545__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__219545__.style_left p:before {left:0;}
.title__219545__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__219545__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__219545__ p {padding-bottom:30px; font-size:45px;}
	.title__219545__ p:before {width:50px; height:6px;}
}

/*     226315 : 이미지 리스트 (타일형)      */
.img_tile__226315__ {padding:0;overflow:hidden;cursor:pointer}
.img_tile__226315__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__226315__ * {box-sizing:border-box}
.img_tile__226315__ .item {display:inline-block;position:relative;}
.img_tile__226315__ .item a {display:block}
.img_tile__226315__ .caption {display:block;padding:8px 13px;margin:2px 4px 2px 0;border-radius:25px;background:#f2f2f2;font-size:14px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#444444;text-align:center;}

.text_m_sml__226315__ .caption {font-size:13px;line-height:1.4em}
.text_m_med__226315__ .caption {font-size:16px;line-height:1.4em}
.text_m_big__226315__ .caption {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__226315__ .item {width:24%;}
	.img_tile__226315__ {padding:0;}
	.img_tile__226315__ .caption{padding:15px 20px;margin:10px 5px;}
	.text_sml__226315__ .caption {font-size:13px;line-height:1.3em}
	.text_med__226315__ .caption {font-size:16px;line-height:1.4em}
	.text_big__226315__ .caption {font-size:18px;line-height:1.4em}
}
@media (max-width:767px){
	.img_tile__226315__ {text-align:left;}
}

/*     219555 : BLANK 컨텐츠      */
.blank__219555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__219555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219555__ {height:30px}
}

/*     219255 : BLANK 컨텐츠      */
.blank__219255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__219255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__219255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__219255__ {height:60px}
}

